/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + Woocommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
#gform_3, #gform_1 {
background-color:#FBFBFB;
border:solid thin #DDD;
padding:10px;
border-radius: 8px;
}
body .gform_wrapper input:active,
body .gform_wrapper select:active,
body .gform_wrapper textarea:active,
body .gform_wrapper input:focus,
body .gform_wrapper select:focus,
body .gform_wrapper textarea:focus {
border-color: #336ea6;
}

#header .header-contact .nav-top a, #header .header-contact .nav-top span {
    font-size: 1.2em; 
}

#gform_wrapper_6 input[type=submit] {
    margin: -13px 0 0 0;
    background-color: #000000;

}


#gform_6 > .gform_footer {
    display: inline-block;
    padding: 0.85em 0 0.625em;
    width: 20%;
}
 
#gform_6 .gform_body {
    display: inline-block;
    float: left;
    width: 70%;
    margin-left: 73px;
}

#gform_wrapper_6 {
margin:0;
padding:0;
}
